// Copyright (C) 2022 Marius Schellenberger

//go:build !openbsd
// +build !openbsd

package godrop

// Unveil is currently only supported on OpenBSD.
func Unveil(path, flags string) error { return nil }

// UnveilBlock is currently only supported on OpenBSD.
func UnveilBlock() error { return nil }
